 /*sunday*/
 .toggle {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      width: 98px;
      height: 30px;
      position: relative;
      border-radius: 20px;
      display: inline-block;
      overflow: hidden;
      outline: none;
      border: none;
      cursor: pointer;
      background-color: #707070;
      transition: background-color ease 0.3s;
    }
    .toggle:before {
      content: attr(data-sa);
      display: block;
      position: absolute;
      z-index: 2;
      width: 25px;
      height: 25px;
      background: #fff;
      left: 2px;
      top: 2px;
      border-radius: 50%;
      font:bold 12px/28px Helvetica;
      text-indent: -38px;
      word-spacing: 40px;
      color: #fff;
      text-shadow: -1px -1px rgba(0,0,0,0.15);
      white-space: nowrap;
      box-shadow: 0 1px 2px rgba(0,0,0,0.2);
      transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
    }
    .toggle:checked {background: #1182df;}
    .toggle:checked:before {left:70px;}

/*monday*/
    .togglem {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 98px;
        height: 30px;
        position: relative;
        border-radius: 20px;
        display: inline-block;
        overflow: hidden;
        outline: none;
        border: none;
        cursor: pointer;
        background-color: #707070;
        transition: background-color ease 0.3s;
      }
      .togglem:before {
        content: attr(data-sa);
        display: block;
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 25px;
        background: #fff;
        left: 2px;
        top: 2px;
        border-radius: 50%;
        font:bold 12px/28px Helvetica;
        text-indent: -40px;
      word-spacing: 40px;
        color: #fff;
        text-shadow: -1px -1px rgba(0,0,0,0.15);
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
      }
      .togglem:checked {background: #1182df;}
      .togglem:checked:before {left:70px;}

      
/*tuesday*/
    .toggletu {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 98px;
        height: 30px;
        position: relative;
        border-radius: 20px;
        display: inline-block;
        overflow: hidden;
        outline: none;
        border: none;
        cursor: pointer;
        background-color: #707070;
        transition: background-color ease 0.3s;
      }
      .toggletu:before {
        content: attr(data-sa);
        display: block;
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 25px;
        background: #fff;
        left: 2px;
        top: 2px;
        border-radius: 50%;
        font:bold 12px/28px Helvetica;
        text-indent: -40px;
      word-spacing: 40px;
        color: #fff;
        text-shadow: -1px -1px rgba(0,0,0,0.15);
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
      }
      .toggletu:checked {background: #1182df;}
      .toggletu:checked:before {left:70px;}

      /*wednesday*/
    .togglew {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 98px;
        height: 30px;
        position: relative;
        border-radius: 20px;
        display: inline-block;
        overflow: hidden;
        outline: none;
        border: none;
        cursor: pointer;
        background-color: #707070;
        transition: background-color ease 0.3s;
      }
      .togglew:before {
        content: attr(data-sa);
        display: block;
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 25px;
        background: #fff;
        left: 2px;
        top: 2px;
        border-radius: 50%;
        font:bold 12px/28px Helvetica;
        text-indent: -40px;
        word-spacing: 40px;
        color: #fff;
        text-shadow: -1px -1px rgba(0,0,0,0.15);
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
      }
      .togglew:checked {background: #1182df;}
      .togglew:checked:before {left:70px;}

      /*thursday*/
    .togglethr {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 98px;
        height: 30px;
        position: relative;
        border-radius: 20px;
        display: inline-block;
        overflow: hidden;
        outline: none;
        border: none;
        cursor: pointer;
        background-color: #707070;
        transition: background-color ease 0.3s;
      }
      .togglethr:before {
        content: attr(data-sa);
        display: block;
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 25px;
        background: #fff;
        left: 2px;
        top: 2px;
        border-radius: 50%;
        font:bold 12px/28px Helvetica;
        text-indent: -40px;
        word-spacing: 40px;
        color: #fff;
        text-shadow: -1px -1px rgba(0,0,0,0.15);
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
      }
      .togglethr:checked {background: #1182df;}
      .togglethr:checked:before {left:70px;}

      /*friday*/
    .togglef {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 98px;
        height: 30px;
        position: relative;
        border-radius: 20px;
        display: inline-block;
        overflow: hidden;
        outline: none;
        border: none;
        cursor: pointer;
        background-color: #707070;
        transition: background-color ease 0.3s;
      }
      .togglef:before {
        content: attr(data-sa);;
        display: block;
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 25px;
        background: #fff;
        left: 2px;
        top: 2px;
        border-radius: 50%;
        font:bold 12px/28px Helvetica;
        text-indent: -40px;
        word-spacing: 50px;
        color: #fff;
        text-shadow: -1px -1px rgba(0,0,0,0.15);
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
      }
      .togglef:checked {background: #1182df;}
      .togglef:checked:before {left:70px;}

      /*saturday*/
    .togglesa {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 98px;
        height: 30px;
        position: relative;
        border-radius: 20px;
        display: inline-block;
        overflow: hidden;
        outline: none;
        border: none;
        cursor: pointer;
        background-color: #707070;
        transition: background-color ease 0.3s;
      }
      .togglesa:before {
        content: attr(data-sa);
        display: block;
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 25px;
        background: #fff;
        left: 2px;
        top: 2px;
        border-radius: 50%;
        font:bold 12px/28px Helvetica;
        text-indent: -40px;
        word-spacing: 40px;
        color: #fff;
        text-shadow: -1px -1px rgba(0,0,0,0.15);
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
      }
      .togglesa:checked {background: #1182df;}
      .togglesa:checked:before {left:70px;}

      /*close all*/
    .toggleca {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 98px;
        height: 30px;
        position: relative;
        border-radius: 20px;
        display: inline-block;
        overflow: hidden;
        outline: none;
        border: none;
        cursor: pointer;
        background-color: #707070;
        transition: background-color ease 0.3s;
      }
      .toggleca:before {
        content: attr(data-sa);
        display: block;
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 25px;
        background: #fff;
        left: 2px;
        top: 2px;
        border-radius: 50%;
        font:bold 12px/28px Helvetica;
        text-indent: -30px;
        word-spacing: 40px;
        color: #fff;
        text-shadow: -1px -1px rgba(0,0,0,0.15);
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
      }
      .toggleca:checked {background: #1182df;}
      .toggleca:checked:before {left:70px;}